src-git base https://codeberg.org/openwrt/openwrt.git^a62b5fe71cfd3844343c6095a3284d953d74e928
src-git packages https://git.openwrt.org/feed/packages.git^db598729db4d06822710e057316df62f78378e68
src-git luci https://git.openwrt.org/project/luci.git^0c7a64bef6eceb1e7614894941c27ff608401a50
src-git routing https://git.openwrt.org/feed/routing.git^5a276c7e3a647299f0bbf9cd0ee92800f8ba9cf8
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
